
/* Class = "NSButtonCell"; title = "Paņemt no starpliktuves"; ObjectID = "895"; */
"895.title" = "Paņemt no starpliktuves";

/* Class = "NSTextFieldCell"; title = "Liekums:"; ObjectID = "896"; */
"896.title" = "Liekums:";

/* Class = "NSButtonCell"; title = "Rotēt pēc kontūras izliekuma"; ObjectID = "899"; */
"899.title" = "Rotēt pēc kontūras izliekuma";

/* Class = "NSTextFieldCell"; title = "Nobīde:"; ObjectID = "902"; */
"902.title" = "Nobīde:";

/* Class = "NSTextFieldCell"; title = "Mērogs:"; ObjectID = "904"; */
"904.title" = "Mērogs:";

/* Class = "NSTextFieldCell"; title = "Atstarpe:"; ObjectID = "905"; */
"905.title" = "Atstarpe:";

/* Class = "NSButtonCell"; title = "Notīrīt"; ObjectID = "908"; */
"908.title" = "Notīrīt";
